/* @option theme color options*/

#sidebarContainer #sidebar {
	background-color: #474954;}

#slidecaption {
	color: #F4F4F4;}

#slidecounter {
	color: #A6ACB5;}
	
ul#thumb-list li{
	background-color: #111111;
}

#controls-wrapper,
#thumb-tray{
	border-color: #111111;}
	
.closebutton {
	color: #FF0000 !important;}

.dot,.pulse {
	border-color: #FFFFFF;}

.pulse{
	background-color: #000000;}

html,body {
	background-color: #776B2F !important;}

#container{
	border-color: #C8C8C8;}

#containerwrapper{
	background-color: #0D0D0D;}

a.trigger,a.trigger:hover,a.active.trigger{
	background-color: #FF0000 !important;
	border-color: #EEEEEE;}

[class^="icon-"], [class^="icon-"]:visited {
	color: #6E747D !important;
	text-shadow: 0 -1px 0px #18191E;}

[class^="icon-"]:hover,[class^="icon-"]:active {
	color: #FFFFFF !important;}

#breadcrumbcontainer a,
#breadcrumbcontainer a:visited,
.rw-sitemap ul,
body {
	color: #FFFFFF;}

#blog-categories a {
		color: #FFFFFF;}

#sidebarContainer,#footer,#footer p{
	border-top-color: #FFFFFF;}

#nav a, 
#nav ul a,
.menu ul li ul li a {
	color: #FFFFFF !important;
	background-color: #181818;}
	
.menu ul li a {
	color: #FFFFFF !important;}

#nav,.menu ul li ul {
	background-color: #181818;}

.menu ul li a,.menu ul li a:link, .menu ul li a:visited {
	color: #FFFFFF;}

.menu ul li a:visited {
	color: #FFFFFF;}

#nav,.menu ul li ul{
	border-color:  #6D6D6D;}

.menu .currentAncestor,.menu ul li ul li .currentAncestor,.menu ul li .current,
.menu ul li a:hover,
.menu ul li .visited,
.menu ul li a:active,#nav a:hover,#nav .current {
	color: #FF0000 !important;}

.menu ul li ul li a:hover {
	color: #FF0000 !important;}  

#pageHeader h1 {
	color: #FFFFFF;}

#pageHeader h2 {
	color: #FFFFFF;}

#sidebarContainer .sideHeader {
	color: #FF0000;}

.movie-page-description {
	color: #FFFFFF;}

.panel {
	background-color: #ACACAC;
	border-color: #212121;}

#breadcrumbcontainer{
	background-color: #212121;
	border-color: #212121;}
	
#sidebarContainer #sidebar {
	color: #D5DBE6;	}
	
#sidebarContainer #sidebar a:link,
#sidebarContainer #sidebar a:visited {
	color: #FF0000;
}

#sidebarContainer #sidebar a:hover,
#sidebarContainer #sidebar a:active {
	color: #D5DBE6;
}
	
#myExtraContent1 {
	color: #89909B;}

#myExtraContent1 a:link,
#myExtraContent1 a:visited {
	color: #89909B;}

#myExtraContent1 a:hover,
#myExtraContent1 a:active {
	color: #FFFFFF;}

#myExtraContent2 {
	color: #89909B;}

#myExtraContent2 a:link,
#myExtraContent2 a:visited {
	color: #89909B;}

#myExtraContent2 a:hover,
#myExtraContent2 a:active {
	color: #FFFFFF;}

#myExtraContent3 {
	color: #FFFFFF;}

#myExtraContent3 [class^="icon-"] {
	color: #000000 !important;}
	
#myExtraContent3 [class^="icon-"]:hover {
	color: #FFFFFF !important;}
	
		
#myExtraContent4 {
	color: #89909B;}

#myExtraContent4 a:link,
#myExtraContent4 a:visited {
	color: #FF0000;}

#myExtraContent4 a:hover,
#myExtraContent4 a:active {
	color: #89909B;}
	
#myExtraContent5 {
	color: #89909B;}

#myExtraContent5 a:link,
#myExtraContent5 a:visited {
	color: #89909B;}

#myExtraContent5 a:hover,
#myExtraContent5 a:active {
	color: #FFFFFF;}

blockquote {
	color: #D1D7E2;
	background-color: #474954;}

#pageHeader h1,
#pageHeader h1 a:link,
#pageHeader h1 a:visited {
	color: #FFFFFF;}

#pageHeader h2 {
	color: #FFFFFF;}

.blog-entry-title {
	background-color: #1C1F23;}

.filesharing-item-title a:link,
.filesharing-item-title a:visited,
.blog-entry-title,
.blog-entry-title a:link,
.blog-entry-title a:visited,
.blog-category-link-enabled,
#blog-categories a:hover {
	color: #666666;}

.filesharing-item-title a:hover,
.blog-entry-title a:hover {
	color: #FF0000;}
	
.blog-entry-date {
	color: #666666;}

a:link,
a:visited {
	color: #FF0000;}

#breadcrumbcontainer a:hover,
#breadcrumbcontainer a:active,
a:hover,
a:active {
	color: #7C7C7C;}

#footer {
	color:#FFFFFF;}

#footer a:link, #footer a:visited {
	color: #FF0000;}

#footer a:hover, #footer a:active {
	color: #000000;}

#breadcrumbcontainer li,
#breadcrumbcontainer li:visited {
	color: #ACACAC;}

#breadcrumbcontainer a,
#breadcrumbcontainer a:visited {
	color: #ACACAC;}

#breadcrumbcontainer a:hover {
	color: #FF0000;}

.photo-navigation{
	color: #F1F1F1;}

.exif-data,
.photo-navigation a:link,
.photo-navigation a:visited,
.photo-navigation a:hover {
	color: #A6AAB3;}

.photo-title,
.album-title,
.movie-page-title {
	color: #FF0000;}

.photo-frame {
	border-color: #F4F4F4;}


.photo-background {
	background-color: #FFFFFF;}

.thumbnail-frame img:hover {
	border-color: #F4F4F4;}

.movie-thumbnail-caption,
.thumbnail-caption {
	color: #D1D7E2;}

.thumbnail-frame img {
	border-color: #ACACAC;}

h1 {color: #CBCAF3;}
h2 {color: #D1D7E2;}
h3 {color: #F4F4F4;}
h4 {color: #D1D7E2;}
h5 {color: #D1D7E2;}

.form-input-button,
.form-input-field {
	background-color: %colour_contact_bg%;
	color: #89909B;}

.form-input-button,
.form-input-field,
input[type="text"] {
	color: #89909B;}

input[type="submit"],
input[type="reset"] {
	color: #89909B;}

.form-input-field,input[type="text"]{
	border-color: #586270;}
	
	/* @end */



		/* @option theme body background*/

html{
	top: 0;
	height: 100%;
	margin: 0 auto;
	padding:0;}

/* @option theme stroke background*/

#containerwrapper {
	background-image: none;
}

#pageHeader h1 {
	font-size: 60px;
	line-height: 1;
}

#pageHeader h1 {
	padding-top: 60px;}

@media screen and (max-width:768px) {
#pageHeader h1 {font-size: 50px;padding-top: 15px;}
}

@media screen and (max-width:600px) {
#pageHeader h1 {font-size: 40px;margin-top: 52px;}
#pageHeader {height: 100px;}
}





/* @option user-selected menu font */

#pageHeader h1,
.blog-entry-title,
.filesharing-item-title {
    font-family: 'BebasNeueRegular';
	font-weight: normal;
	font-style: normal;
}


/* @option theme slogan font-size*/

#pageHeader h2 {
	font-size: 20px;
}


@media screen and (max-width:768px) {
#pageHeader h2 {font-size: 18px;}
}

@media screen and (max-width:600px) {
#pageHeader h2 {font-size: 16px;}
}

@media screen and (max-width:480px) {
#pageHeader h2 {font-size: 14px;}
}

@media screen and (max-width:320px) {
#pageHeader h2 {font-size: 11px;}
}


/* @option theme menu font-style*/

.menu ul li a{
	font-size: 14px;
}

.downarrowclass{
	top: 12px;}

.rightarrowclass{
	top: 10px;}

@media screen and (max-width:1024px) {
.menu ul li a{font-size: 13px;}
.menu ul li a{padding-right: 8px;}

}


/* @option theme menu and slogan font-style*/

#pageHeader h2,.menu ul li a, #nav{
	font-family: 'PT Sans Narrow', sans-serif;
	font-weight: normal;
	font-style: normal;
	text-transform: uppercase;
}
#myExtraContent1,#myExtraContent2,#myExtraContent3,#myExtraContent5,#footer{
	font-family: 'PT Sans Narrow', sans-serif;
	font-weight: normal;
	font-style: normal;
	letter-spacing: 1px;
}


/* @option user-selected content font */
body,
input[type="submit"],
input[type="reset"] {	font-family: Verdana, Geneva, sans-serif;
}

/* @option theme content font-size*/

body,#contentContainer #content,input[type="reset"]{font-size: 12px;}

input[type="submit"],input[type="reset"]{font-size: 12px;}

@media screen and (max-width:768px) {
body,#contentContainer #content{font-size: 12px}
}

@media screen and (max-width:600px) {
}

@media screen and (max-width:480px) {
body,#contentContainer #content{font-size: 12px}
}


@media screen and (max-width:320px) {
body,#contentContainer #content{font-size: 11px}
}



/* @option theme sidebar font-size*/

#sidebarContainer #sidebar,#blog-categories a{font-size: 12px;}

@media screen and (max-width:768px) {
#sidebarContainer #sidebar,#blog-categories a {font-size: 12px}
}

@media screen and (max-width:600px) {
}

@media screen and (max-width:480px) {
	#sidebarContainer #sidebar,#blog-categories a {font-size: 12px}
}


@media screen and (max-width:320px) {
#sidebarContainer #sidebar,#blog-categories a {font-size: 11px}
}



/* @option theme container opacity*/

#containerwrapper {
/*transparent container strip*/
	filter: alpha(opacity=40);
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=40);
    -moz-opacity: 0.40;
    opacity: 0.40;
}

/* @option theme extracontent font-size*/

#myExtraContent1,
#myExtraContent2,
#myExtraContent3,
#myExtraContent4,
#myExtraContent5 {
	font-size: 11px;
}

#myExtraContent5 {
	font-size: 11px;
	line-height: 3.1;}

@media screen and (max-width:768px) {
#myExtraContent1,
#myExtraContent2,
#myExtraContent3,
#myExtraContent4,
#myExtraContent5 {font-size: 11px}
#myExtraContent5 {line-height: 3.1;}

}

@media screen and (max-width:600px) {
#myExtraContent1,
#myExtraContent2,
#myExtraContent3,
#myExtraContent4,
#myExtraContent5 {font-size: 11px}
#myExtraContent5 {line-height: 3.3;}
}

@media screen and (max-width:480px) {
#myExtraContent1,
#myExtraContent2,
#myExtraContent3,
#myExtraContent4{font-size: 11px}
#myExtraContent5 {line-height: 3;}
}


/* @option theme miscellaneous*/

a.trigger,a.trigger:hover,a.active.trigger{
	background: none}


.closebutton {
	display: block;}
	
#holder {margin-top: 96px;margin-left: 21px;position: relative;display: block;}
	
@media screen and (max-width:768px) {
#holder {margin-top: 96px;margin-left: 14px;}}

@media screen and (max-width:600px) {
#holder {margin-top: 17px;margin-left: 47%;margin-right: 47% ;}}

.pulse {
	width: 10px;
	height: 10px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
	z-index: 10;
	position: absolute;
	border-style: solid;
	border-width: 5px;
}	
.dot {
	-webkit-border-radius: 60px;
	-moz-border-radius: 60px;
	border-radius: 60px;
	height: 50px;
	width: 50px;
	-webkit-animation: pulse 2000ms ease-out;
	-moz-animation: pulse 2000ms ease-out;
	animation: pulse 2000ms ease-out;
	-webkit-animation-iteration-count: infinite;
	-moz-animation-iteration-count: infinite;
	animation-iteration-count: infinite;
	position: absolute;
	top: -20px;
	left: -20px;
	z-index: 1;
	opacity: 0;
	border-style: solid;
	border-width: 5px;
}
	
@-moz-keyframes pulse {
	0% {
	   	-moz-transform: scale(0);
	   	opacity: 0.0;}
	   	25% {
	   	-moz-transform: scale(0.2);
	   	opacity: 0;
}

50% {
	   	-moz-transform: scale(0.4);
	   	opacity: 1;
}

100% {
	   	-moz-transform: scale(0.6);
	   	opacity: 0.0;
}}
@-webkit-keyframes "pulse" {
	 0% {
	    -webkit-transform: scale(0);
	   	opacity: 0.0;
	 }
	 
	 25% {
	    -webkit-transform: scale(0.2);
	   	opacity: 0;
	 }

	 50% {
	    -webkit-transform: scale(0.4);
	   	opacity: 1;
	 }
	
	 100% {
	    -webkit-transform: scale(0.6);
	   	opacity: 0.0;
	 }
	}

	



/* @option user-selected content panel position */

.panel {
	top: 20px;
	position: absolute;
	left: 25%;
	right: 25%;
	width: auto;
	padding-bottom: 30px;
}

#breadcrumbcontainer {width: 100% !important;}
#contentContainer {width: auto;padding-top: 30px;}

#sidebarContainer {display: none;}

@media screen and (max-width:1024px) {
.panel {width: auto !important;left: 20%;right: 20%;}
}

@media screen and (max-width:768px) {
.panel {left: 16%;right: 16%;border-width: 3px !important;padding-bottom: 25px;}
}

@media screen and (max-width:600px) {
.panel {right: 10px !important;left: 10px;
padding-bottom: 20px;}

}


/* @option user-selected Content Panel Border */

.panel{
	border-style: none;}
	
	
#breadcrumbcontainer{
	-moz-border-radius-topleft: 3px;
  	-webkit-border-top-left-radius: 3px;
  	-moz-border-radius-topright: 3px;
  	-webkit-border-top-right-radius: 3px;}
  	
@media screen and (max-width:768px) {
.panel {top: 55px}
#breadcrumbcontainer {padding-top: 6px;font-size: 11px;}
}

/* @end */


  

/* @option theme extracontent1 width*/

.panel {
}

/* @option user-selected miscellaneous */

#container,#containerwrapper {position: fixed;} html,body {background-attachment: fixed;}

/* @option user-selected miscellaneous */

#container{
	height:215px;
	border-top-style: none;
	border-bottom-style: none;
}

#containerwrapper{height:215px;}

a.trigger,a.trigger:hover{height: 215px;}


@media screen and (max-width:600px) {
	#containerwrapper,#container{margin-top: 0px;height:186px;top:0px;}
	a.trigger,a.trigger:hover{height:55px !important;}
}



/* @option user-selected miscellaneous */

#ec5wrap {display: block;height: 34px;}

#myExtraContent5 {height: 29px;}

#logo {padding-bottom: 35px;
}

@media screen and (max-width:480px) {
#ec5wrap2 {top: 0px;display: block;position: relative;text-align: center;width: 100% !important;}
#containerwrapper,#container{height:220px;}
#footer {position: relative;border-top-style: none;}
#footer p {padding-top: 8px;border-top-style: dotted;border-top-width: 1px;}
#myExtraContent5 {font-size: 11px;width: 100%;text-align: center;padding: 0;}
#ec5wrap {position: relative;width: 100%;right: 0;padding-bottom: 0px;}

}


/* @option user-selected miscellaneous */

a.trigger,a.trigger:hover,a.active.trigger {
	background-color: transparent !important;
	border-right-style: solid;
	border-right-width: 1px;}
	
@media screen and (max-width:600px) {
a.trigger,a.trigger:hover,a.active.trigger {border-right-style: none;border-bottom-style: solid;border-bottom-width: 1px;}
}
	


/* @option user-selected slideshow controls */
	
#prevslide,#nextslide,#play-button,#slidecounter,#slidecaption {
	display: none;
}


		